.ban .title{
    width: fit-content;
    text-align: center;
    margin: 0 auto;
}

.products{
    position: relative;
    background: linear-gradient(to bottom,#FDFDFD 21%,#ffffffe6),url(../../assets/img/aboutusbg.png) repeat top left;
    padding: 7.73rem 0 5.33rem;
}

.products::before{
    content: '';
    position: absolute;
    inset: auto auto 0 0;
    width: 100%;
    height: 26%;
    border-top: 1px solid var(--line);
    background: #FDFDFD;
}

.products .container{
    max-width: calc(1480px + 140px);
}

.products .text.text-center{
    width: 780px;
    margin-top: 2rem;
}

.products .owl-carousel{
    margin-top: 6.66rem;
}

.products .owl-carousel .owl-stage-outer{
    margin-top: -20px;
    padding-top: 20px;
}

.products .owl-carousel .item{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 20px;
    width: 100%;
    min-height: 509px;
    border-radius: 20px;
    padding: 19px 20px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.products .owl-carousel .item:hover{
    transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
}

.products .owl-carousel .item .icon{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 60px;
    aspect-ratio: 1/1;
    border-radius: 15px;
    background: linear-gradient(to bottom,transparent,#ffffff33);
    padding: 5px
}

.products .owl-carousel .item .icon img{
    width: fit-content;
}

.products .owl-carousel .item .title{
    font-family: var(--space);
    font-size: 22px;
    font-weight: 700;
}

@media(max-width:992px){
    .products{
        padding: 2rem 0;
    }
    .products .owl-carousel{
        margin-top: 2rem;
    }
}

@media(max-width:768px){
    .products .owl-carousel .item{
        min-height: unset;
    }
}